xs-webp:
  - width: 100
    height: 100
    fit: true
    quality: 60
    outputType: webp
s-webp:
  - width: 300
    quality: 70
    outputType: webp
m-webp:
  - width: 600
    quality: 76
    outputType: webp
l-webp:
  - width: 1200
    quality: 80
    outputType: webp
xl-webp:
  - width: 2000
    quality: 84
    outputType: webp
xxl-webp:
  - width: 2800
    quality: 88
    outputType: webp
